import React from 'react';
import { render, screen } from 'utils/test-utils';
import { reduxForm, Field } from 'redux-form';
import NumberInput from './NumberInput';

describe('NumberInput', () => {
  it('should render without crashing', () => {
    const Wrapper = reduxForm({ form: 'test' })(() => <Field name="test" component={NumberInput} label="test" />);
    render(<Wrapper />);
  });
});
